# Generated by Django 3.2.18 on 2023-03-15 22:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0007_enemy'),
    ]

    operations = [
        migrations.AddField(
            model_name='stat',
            name='score',
            field=models.IntegerField(null=True),
        ),
    ]
